package com.qmth.themis.business.enums;

/**
 * @Description: 考试信息统计表enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/10/28
 */
public enum OrgSummaryEnum {

    orgId("org_id"),

    onlineCount("online_count"),

    examCount("exam_count"),

    finishCount("finish_count"),

    finishStudentCount("finish_student_count");

    OrgSummaryEnum(String code) {
        this.code = code;
    }

    private String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
